[[METADATA]]
modified = 2025-04-15T00:00:00.000Z
expires = 2026-04-15T00:00:00.000Z

[[VALIDATORS]]
public_key = "nHDUsK5Bumh7yv8ZjKoorWyjVCTuV2dR4LLqbPqcBCj5hnFLdX5E"
attestation="50313B057E355039544786995DE2F672203BC5EF9EE972A3BC750CA06081CFC9C57DD0D77AEBEF5B6A90DFBCDAF91273927CED65B6A293803EC8879469577601"
network = "main"
owner_country = "jp"
server_country = "fi"
network_asn = "24940"

[[ABOUT]]
en = "Welcome to my Validator's Landing page! This is a simple dashboard where the public can see some simple stats of my machine in it's current state. MY contact details are at the bottom of the page if you have any questions or concerns - please reach out. Enjoy! :D"


[[ACCOUNTS]]
address = "rKiNWUkVsq1rb9sWForfshDSEQDSUncwEu"
desc = "Bigcjat's Wallet"

[[PRINCIPALS]]
name = "Chris Thompson" 
email = "bigcjat@gmail.com" 
twitter = "https://x.com/bigcjat"

[[STATUS]]

STATUS = "proposing"
BUILDVERSION = "2.4.0"
NODESIZE = "huge"
LEDGERS = "95653443-95653980"
NETWORK = "0"
KEY = "95653980"
TIME = "798739500"
STATUSTIME = "27267586914"
CPU = "15.3%"
RAM = "31.57%"
DISK = "3%"
SWAP = "0.00%"

[SERVER]
hostid = "Ubuntu-2404-noble-amd64-base"
uptime = 545295
initial_sync_duration_us = 173348734
io_latency_ms = 1
validation_quorum = 29
load_factor = 1
threads = 10

[NETWORK]
peers = 21
peer_disconnects = 7
peer_disconnects_resources = 1
network_asn = ""
network_as = ""
network_country = ""

[LAST_CLOSE]
converge_time_s = 3.001
proposers = 35

[LEDGER]
validated_hash = "B4C53A98A7ECD1CDF52F14D5FAD828AFC38AD07F9348911356B2FD0061CEE8B1"
validated_seq = 95653980
validated_age = 0
reserve_base_xrp = 1
reserve_inc_xrp = 0.2
base_fee_xrp = 1e-05

[STATE_ACCOUNTING]
connected_duration_us = 167207519
connected_transitions = 1
disconnected_duration_us = 2067074
disconnected_transitions = 1
full_duration_us = 545090203340
full_transitions = 12
syncing_duration_us = 36189562
syncing_transitions = 12
tracking_duration_us = 1
tracking_transitions = 12

[JOB_TYPES]
clientFeeChange_per_second = 17
clientFeeChange_in_progress = 0
clientFeeChange_avg_time = 0
clientFeeChange_peak_time = 0
clientRPC_per_second = 0
clientRPC_in_progress = 1
clientRPC_avg_time = 0
clientRPC_peak_time = 0
untrustedValidation_per_second = 49
untrustedValidation_in_progress = 0
untrustedValidation_avg_time = 0
untrustedValidation_peak_time = 0
transaction_per_second = 17
transaction_in_progress = 0
transaction_avg_time = 0
transaction_peak_time = 0
batch_per_second = 15
batch_in_progress = 0
batch_avg_time = 0
batch_peak_time = 2
ledgerData_per_second = 4
ledgerData_in_progress = 0
ledgerData_avg_time = 2
ledgerData_peak_time = 65
advanceLedger_per_second = 8
advanceLedger_in_progress = 0
advanceLedger_avg_time = 1
advanceLedger_peak_time = 67
fetchTxnData_per_second = 8
fetchTxnData_in_progress = 0
fetchTxnData_avg_time = 0
fetchTxnData_peak_time = 1
trustedValidation_per_second = 11
trustedValidation_in_progress = 0
trustedValidation_avg_time = 0
trustedValidation_peak_time = 0
acceptLedger_per_second = 0
acceptLedger_in_progress = 0
acceptLedger_avg_time = 41
acceptLedger_peak_time = 80
trustedProposal_per_second = 12
trustedProposal_in_progress = 0
trustedProposal_avg_time = 0
trustedProposal_peak_time = 0
heartbeat_per_second = 0
heartbeat_in_progress = 0
heartbeat_avg_time = 2
heartbeat_peak_time = 4
peerCommand_per_second = 1508
peerCommand_in_progress = 0
peerCommand_avg_time = 0
peerCommand_peak_time = 0
processTransaction_per_second = 17
processTransaction_in_progress = 0
processTransaction_avg_time = 0
processTransaction_peak_time = 0
SyncReadNode_per_second = 33209
SyncReadNode_in_progress = 0
SyncReadNode_avg_time = 0
SyncReadNode_peak_time = 24
AsyncReadNode_per_second = 1138
AsyncReadNode_in_progress = 0
AsyncReadNode_avg_time = 0
AsyncReadNode_peak_time = 0
WriteNode_per_second = 33671
WriteNode_in_progress = 0
WriteNode_avg_time = 0
WriteNode_peak_time = 24
[[AMENDMENTS]]
PermissionedDomains = "A730EB18A9D4BB52502C898589558B4CCEB4BE10044500EE5581137A2E80E849"
DeepFreeze = "DAF3A6EB04FA5DC51E8E4F23E9B7022B693EFA636F23F22664746C77B5786B23"
